Skip to main content
GET
cURL

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string
before
string
eventType
string[]
limit
integer<int32>
objectId
string[]
objectType
string[]
sort
string[]
userId
string[]

Response

successful operation

results
object[]
required
paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on July 27, 2026